<Body>
<Sparkstb SwName="spark_1.2.68" Stbmodel="09000A00" Sysversion="1.2.68" Upgblocktype="4" Compressflag="1" Encryptflag="0" Date="2013-07-16" Url="ftp://sparkonline.webhop.org" Infomation="  This packet is for spark application upgrade, [cis] authorized">
<Blocklist Upgblocknum="8">
<Blockinfo Blockname="AppPrg" Blockversion="1.2.68" Blockupgfilename="AppPrg.tar.gz" Blockorisize="4785600" Blockcompsize="4785600" Blocktkeys="1111" BlockKenLen="4" Blocktype="1" Blockattr="0" Blockaddr="./" Blocksize="0" Blocksum="197b1d5b6c30d8f3c5e478ea85deb6c3">
<SupportDbList DbNum="2">
<SupportDbInfo DbVersion="1.0.0" /> 
<SupportDbInfo DbVersion="1.1.0" /> 
</SupportDbList>
</Blockinfo>
<Blockinfo Blockname="Logo" Blockversion="1.0.25" Blockupgfilename="Logo.tar.gz" Blockorisize="1527676" Blockcompsize="1527676" Blocktkeys="1111" BlockKenLen="4" Blocktype="1" Blockattr="1" Blockaddr="./" Blocksize="0" Blocksum="ff717aa2a79e3d7b8815fbcb75e07bc4" />
<Blockinfo Blockname="AutoRun" Blockversion="1.0.65" Blockupgfilename="AutoRun.tar.gz" Blockorisize="2128" Blockcompsize="2128" Blocktkeys="1111" BlockKenLen="4" Blocktype="1" Blockattr="0" Blockaddr="/root/" Blocksize="0" Blocksum="0b79591fd8f054cc68a44f36a0a56327" />
<Blockinfo Blockname="modules" Blockversion="1.0.04" Blockupgfilename="modules.tar.gz" Blockorisize="5030312" Blockcompsize="5030312" Blocktkeys="1111" BlockKenLen="4" Blocktype="1" Blockattr="1" Blockaddr="./" Blocksize="0" Blocksum="f82fbe300d64873d019bcecb8bec0ff8" />
<Blockinfo Blockname="mImage" Blockversion="2.6.32-00" Blockupgfilename="mImage.tar.gz" Blockorisize="5850889" Blockcompsize="5850889" Blocktkeys="1111" BlockKenLen="4" Blocktype="0" Blockattr="0" Blockaddr="/dev/mtd1" Blocksize="0" Blocksum="f664fe817ec29b46efdbfcf97bdf35fa" />
<Blockinfo Blockname="etc" Blockversion="1.0.04" Blockupgfilename="etc.tar.gz" Blockorisize="8928074" Blockcompsize="8928074" Blocktkeys="1111" BlockKenLen="4" Blocktype="1" Blockattr="1" Blockaddr="./" Blocksize="0" Blocksum="20965e306f388393a4e008c4a673a7ad" />
<Blockinfo Blockname="lib" Blockversion="1.0.02" Blockupgfilename="lib.tar.gz" Blockorisize="17341611" Blockcompsize="17341611" Blocktkeys="1111" BlockKenLen="4" Blocktype="1" Blockattr="1" Blockaddr="./" Blocksize="0" Blocksum="4b08db5a80100046ac93d95447e83207" />
<Blockinfo Blockname="AppRes" Blockversion="1.0.13" Blockupgfilename="AppRes.tar.gz" Blockorisize="6128678" Blockcompsize="6128678" Blocktkeys="1111" BlockKenLen="4" Blocktype="1" Blockattr="1" Blockaddr="./" Blocksize="0" Blocksum="9470827b6c75f24c076823c82b985107" />
</Blocklist>
</Sparkstb>
</Body>
